USE [master]
GO

/****** Object:  Database [CustomersDB]    Script Date: 07/13/2011 13:55:30 ******/
CREATE DATABASE [CustomersDB] ON  PRIMARY 
( NAME = N'CustomersDB', FILENAME = N'C:\Program Files (x86)\Microsoft SQL Server\MSSQL.1\MSSQL\DATA\CustomersDB.mdf' , SIZE = 3072KB , MAXSIZE = UNLIMITED, FILEGROWTH = 1024KB )
 LOG ON 
( NAME = N'CustomersDB_log', FILENAME = N'C:\Program Files (x86)\Microsoft SQL Server\MSSQL.1\MSSQL\DATA\CustomersDB_log.ldf' , SIZE = 1024KB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO

--ALTER DATABASE [CustomersDB] SET COMPATIBILITY_LEVEL = 90
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [CustomersDB].[dbo].[sp_fulltext_database] @action = 'disable'
end
GO

ALTER DATABASE [CustomersDB] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [CustomersDB] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [CustomersDB] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [CustomersDB] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [CustomersDB] SET ARITHABORT OFF 
GO

ALTER DATABASE [CustomersDB] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [CustomersDB] SET AUTO_CREATE_STATISTICS ON 
GO

ALTER DATABASE [CustomersDB] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [CustomersDB] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [CustomersDB] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [CustomersDB] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [CustomersDB] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [CustomersDB] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [CustomersDB] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [CustomersDB] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [CustomersDB] SET  DISABLE_BROKER 
GO

ALTER DATABASE [CustomersDB] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [CustomersDB] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [CustomersDB] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [CustomersDB] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [CustomersDB] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [CustomersDB] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [CustomersDB] SET  READ_WRITE 
GO

ALTER DATABASE [CustomersDB] SET RECOVERY FULL 
GO

ALTER DATABASE [CustomersDB] SET  MULTI_USER 
GO

ALTER DATABASE [CustomersDB] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [CustomersDB] SET DB_CHAINING OFF 
GO


SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO
USE [CustomersDB]
GO
CREATE TABLE [dbo].[Customers](
	[CustomerId] [int] IDENTITY(1,1) NOT NULL,
	[CustomerName] [varchar](50) NULL,
	[CompanyName] [varchar](50) NULL,
	[City] [varchar](50) NULL,
 CONSTRAINT [PK_Customers] PRIMARY KEY CLUSTERED 
(
	[CustomerId] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO
