Imports System.Data
Imports System.Data.SqlClient
Imports System.Collections
Partial Class VB
    Inherits System.Web.UI.Page


    Protected Sub Page_Load(ByVal sender As Object, ByVal e As EventArgs) Handles Me.Load
        If Not IsPostBack Then
            Me.BindData()
        End If
    End Sub

    Private Sub BindData()
        Dim dt As DataTable = New DataTable
        Dim strConnString As String = ConfigurationManager.ConnectionStrings("conString").ConnectionString
        Using con As SqlConnection = New SqlConnection(strConnString)
            Dim strQuery As String = "SELECT * FROM Customers"
            Using cmd As SqlCommand = New SqlCommand(strQuery)
                Dim sda As SqlDataAdapter = New SqlDataAdapter
                cmd.Connection = con
                con.Open()
                sda.SelectCommand = cmd
                sda.Fill(dt)
                GridView1.DataSource = dt
                GridView1.DataBind()
            End Using
        End Using
    End Sub

    Protected Sub Add(ByVal sender As Object, ByVal e As EventArgs)
        Dim control As Control = Nothing
        If (Not (GridView1.FooterRow) Is Nothing) Then
            control = GridView1.FooterRow
        Else
            control = GridView1.Controls(0).Controls(0)
        End If
        Dim customerName As String = CType(control.FindControl("txtCustomerName"), TextBox).Text
        Dim companyName As String = CType(control.FindControl("txtCompanyName"), TextBox).Text
        Dim city As String = CType(control.FindControl("txtCity"), TextBox).Text
        Dim strConnString As String = ConfigurationManager.ConnectionStrings("conString").ConnectionString
        Using con As SqlConnection = New SqlConnection(strConnString)
            Using cmd As SqlCommand = New SqlCommand
                cmd.Connection = con
                cmd.CommandType = CommandType.Text
                cmd.CommandText = "INSERT INTO [Customers] VALUES(@CustomerName, @CompanyName, @City)"
                cmd.Parameters.AddWithValue("@CustomerName", customerName)
                cmd.Parameters.AddWithValue("@CompanyName", companyName)
                cmd.Parameters.AddWithValue("@City", city)
                con.Open()
                cmd.ExecuteNonQuery()
                con.Close()
                Response.Redirect(Request.Url.AbsoluteUri)
            End Using
        End Using
    End Sub
End Class
